body {
  color: #000;
  background-color: #f2f2f2;
}

a {
  color: #1abc9c;
}

a:hover {
  color: #1abc9c;
}

.margin-top-sm {
  margin-top: 20px;
}

.margin-bottom-sm {
  margin-bottom: 20px;
}

.margin-top-xs {
  margin-top: 10px;
}

.margin-bottom-xs {
  margin-bottom: 10px;
}

.overflow-hidden {
  overflow: hidden;
}

/* Containers for centering loader */
.outer-container {
  display: table;
  position: absolute;
  height: 100%;
  width: 100%;
}

.middle-container {
  display: table-cell;
  vertical-align: middle;
}

.inner-container {
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  max-width: 600px;
}

.loading-error {
  display: none;
  padding: 5px 15px;
  background: #fff6f6;
  color: #9f3a38;
  border: 1px solid #9f3a38;
}